Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 10 Apr 2004 15:08:05 -0700

Hi Massimo,
Thanks for sending in your Swordfish article.  It is a beautiful work of art.  I love it!!!  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: sheb 
  Sent: Saturday, April 10, 2004 10:27 AM

  Gallery Template #04

  "Smer 1/48 Fairey Swordfish" 

  by "Massimo La Civita"
  --------------------

     

        Steve Bamford will insert full sized version of photo 01.jpg here 

          

  In my opinion, "model" is a "model", not reality, and "modeling" is a "hobby", not an investment...so, i get my best satisfactions trying to turn out ugly kits into decent models, with no help from aftermerket. In this philosophy, I introduce you my Smer's 1/48 Swordfish, as resulting after "some" scratchbuilding ad, I must admit, Tamiya's spares decals. Maybe accuracy is not 100%, but when I say SMER, guys, you all know what I mean...

   

     

        Click on images below to see larger images

     
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Photos and text © 2003 by Massimo La Civita